QUORUM_CREATE_DATABASE(1)

NAME
quorum_create_database - create database of k-mers for quorum error corrector

SYNOPSIS
create_database_cmdline [options] reads:path+

DESCRIPTION
Create database of k-mers for quorum error corrector

Create k-mer database for quorum_error_correct

OPTIONS
default value in (), *required:

-s, --size=uint64
    *Initial hash size

-m, --mer=uint32
    *Mer length

-b, --bits=uint32
    *Bits for value field

-q, --min-qual-value=uint32
    Min quality as an int

-Q, --min-qual-char=string
    Min quality as a ASCII character

-t, --threads=uint32
    Number of threads (1)

-o, --output=path
    Output file (combined_database)

-p, --reprobe=int32
    Maximum number of reprobes (126)

-U, --usage
    Usage

-h, --help
    This message

-V, --version
    Version

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.